<?php
include("ust.php");

##-> Fiyat Tablosu Modülü
$modul_getir=mysql_query("SELECT * FROM moduller WHERE modul_adi='hizmetbolgeleri'"); 
$getir=mysql_fetch_array($modul_getir); 
$modul_durum = $getir['modul_durum'];
$modul_asayfa = $getir['modul_asayfa'];
$modul_v1 = $getir['modul_v1'];
$modul_v2 = $getir['modul_v2'];
if($modul_durum == "acik"){
?>
	
	<br>
	
	
	<section class="blog-layout news-default">
	<div class="container">
	<h2><?php echo $dil_v_getir['m66']; ?></h2>
	<hr>
	<?php echo $dil_v_getir['m67']; ?>
	<br>
	<br>
	<div class="row">
	
	<?php
	$bolgeleri_al = mysql_query("SELECT * FROM hizmetbolgeleri ORDER BY id ASC limit 0,999");
	while($yaz=mysql_fetch_array($bolgeleri_al)){
	$id = $yaz['id'];
	$bolge_baslik = $yaz['baslik'];		
	$bolge_url = $yaz['seo_url'];		
	?>
	
	<div class="col-md-4 mt-3">
	<div class="card">
	<a href="bolge/<?php echo $bolge_url;?>" alt="<?php echo $bolge_baslik;?>">
	<div class="card-body"><i class="fa fa-circle-o"></i> <?php echo $bolge_baslik;?></div>
	</a>
	</div>
	</div>
	
	<?php } ?> 
	
	</div>
	
	
	
	<br>
	
	</div>
	</section>
	<br><br>
		
<?php
include("alt.php"); }else{echo '<meta http-equiv="refresh" content="0;URL=anasayfa/"> ';}
?>		